<table border="1" cellspacing="0" cellpadding="10">
	<tr>
		<td valign="top">
			<Include SRC="{{FOLDERLISTING_PATH}}folderListing.html"/>
		</td>
		<td valign="top">
			<Include SRC="{{./}}folderEditing.html"/>
		</td>
	</tr>
</table>